你好,游客 登录 注册 搜索
背景:
阅读新闻

Advantech WebAccess拒绝服务漏洞(CVE-2017-16728)

[日期:2018-01-17] 来源:Linux社区  作者:Linux [字体: ]
Advantech WebAccess拒绝服务漏洞(CVE-2017-16728)


发布日期:2018-01-09
更新日期:2018-01-17

受影响系统:

Advantech WebAccess < 8.3

描述:


BUGTRAQ  ID: 102424
CVE(CAN) ID: CVE-2017-16728

WebAccess是基于Web的SCADA及人机接口产品。

Advantech WebAccess 8.3之前版本在实现上存在可疑指针间接引用漏洞,成功利用后可使攻击者执行受影响应用崩溃。

<*来源:Steven Seeley (seeleymagic@hotmail.com
        Andrea Micalizzi
        Zhou Yu
  *>

建议:


厂商补丁:

Advantech
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:


https://ics-cert.us-cert.gov/advisories/ICSA-18-004-02

本文永久更新链接地址http://www.chineselinuxuniversity.net/Linux/2018-01/150375.htm

linux
相关资讯       WebAccess 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款